{id}: Get funder by ID

API: crossref.org:crossref-api
Endpoint: /funders/{id}
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 889ms

Description

Retrieve detailed information about a specific funder including hierarchy and work counts.

Parameters (1)

id (string, path, required)

The funder ID

Examples (1)

Get funder by ID openapi-spec
curl 'https://api.crossref.org/funders/100000001'
import requests

resp = requests.get("https://api.crossref.org/funders/100000001")
data = resp.json()
import zingu_apis

api = zingu_apis.api("crossref")
result = api.fetch("funders/{id}")

for item in result:
    print(item)
const resp = await fetch("https://api.crossref.org/funders/100000001");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:38:00.898435 200 889ms
2026-04-15 03:22:27.726869 200 504ms
2026-04-14 02:26:53.514539 200 551ms
2026-04-12 12:39:09.213392 200 1132ms
2026-04-10 04:32:12.183972 200 2918ms
2026-04-09 03:42:18.536852 200 714ms
2026-04-08 07:15:30.451991 200 1142ms
2026-04-07 01:18:10.341193 200 710ms
2026-04-06 04:22:13.166291 200 773ms
2026-04-05 02:59:50.618680 200 696ms
2026-04-04 03:12:38.638993 200 549ms
2026-04-03 13:10:15.736977 200 628ms
2026-03-30 02:43:08.153328 200 515ms
2026-03-29 13:00:29.635937 200 513ms
2026-03-23 10:17:39.969842 200 2750ms